bld
Black List Daemon, automatically build blacklists

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/bld

general

source
bld (optional, admin)
version
0.3.4.1-4
maint
Martin Meredith
std-ver
3.8.3

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.8.3...
  • There were override disparities found in suite unstable:
    • bld-postfix: Override says admin - optional, .deb says admin - extra

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0